RSS   Podatności dla 'Ultimate eshop'   RSS

2006-06-22
 
CVE-2006-3156

 

 
Cross-site scripting (XSS) vulnerability in index.cgi in Ultimate eShop 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the subid parameter.

 

 >>> Vendor: Thinkfactory 4 Produkty
Ultimate estate
Ultimate eshop
Ultimategoogle
Thinkwms


Copyright 2020, cxsecurity.com

 

Back to Top